Page MenuHomeSolus

Update libvirt-python to 5.10.0
Needs ReviewPublic

Authored by YakoYakoYokuYoku on Fri, Jan 10, 2:36 PM.

Details

Reviewers
JoshStrobl
Group Reviewers
Triage Team
Summary

Apart from the changes since 4.8.0 the new version of libvirt-python does indeed not depend on python2, so python2 was removed from the package. Depends on D8029.

Change-log here.

Signed-off-by: Martin Reboredo <gc1000ll@gmail.com>

Test Plan

Launch a Debian VM with MATE desktop and run a lua hello world in virt-manager.

Diff Detail

Repository
R2613 libvirt-python
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

YakoYakoYokuYoku requested review of this revision.Fri, Jan 10, 2:36 PM
YakoYakoYokuYoku edited the summary of this revision. (Show Details)

Correct the link to changelog

JoshStrobl requested changes to this revision.EditedFri, Jan 10, 2:46 PM
JoshStrobl added a subscriber: JoshStrobl.

That isn't how you do changelogs and links...like at all. We use Markdown. Also please stop using 80 columns.

This revision now requires changes to proceed.Fri, Jan 10, 2:46 PM
YakoYakoYokuYoku edited the summary of this revision. (Show Details)

Remarkup doesn't use reference links

We don't use remarkup, we use Markdown. Also again, stop using 80 columns.

YakoYakoYokuYoku edited the summary of this revision. (Show Details)

Formatted the message properly

DataDrake edited the summary of this revision. (Show Details)Fri, Jan 10, 4:00 PM
DataDrake added a subscriber: DataDrake.

Formatted the message properly

FTFY. No columns limits please. We will refuse future patches if you are going to enforce column limits.